Simulate custodian rejection
Advances onboarding by simulating custodian rejection of the business. Available only on sandbox /v1; not available in production or sandbox /v2.
Path Parameters
- Type: stringbusiness
_id requiredUnique identifier for the business.
Responses
- 204
Successful with no response body.
Request Example for put/businesses/{business_id}/simulate/custodian_reject
curl 'https://sandbox.treasurefinancial.com/v1/businesses/{business_id}/simulate/custodian_reject' \
--request PUT
No Body
